<!DOCTYPE html>
<html>
    <head>
        <title>Programa cuatro</title>
        <script src="programacuatro.js"></script>
    </head>
    <body>
        <div id="marco"></div>
        <input type="button" value="Generar" onclick="generar()">
        <div id="resultado"></div>
    </body>
</html>